.Bistro
{
    width: 70%;
    height:30%;
    margin: 20px;
    border: 1px solid red ;
    border-radius: 20px;
}
.Bistro:hover{
    border: 2px solid black;
    background-color: rgb(112, 75, 112);
    color:white;
    transition: 0.6s ease-in-out;
}

.list
{
    list-style-type: none;
    padding:5px;
    letter-spacing: 1px;
}
.img-fluid
{
    height:30rem;
}

.container
{
    background-color: rgb(46, 45, 45);
    margin:0;
    padding: 0;
}
.review-btn
{
    width:20%;
}